Subject: Re: ms identification schemes

From: [email-masked] (James Tauber SunLabs - SML)
Date: Thu, 11 Apr 1996 10:28:11 -0400

> The fact that Von Soden and Tischendorf (and I think also Swete) use
> different ms identification schemes has been noted in a couple of recent
> posts to the list.  Is there a single reference work that relates the
> various schemes to one another (including Gregory-Aland and the two big
> LXX editions), and in particular, is there an electronic version of such a
> list?
[...]
> I would like to create a single reference list that ties them all together.
> It would also be nice if the contents of each ms were included in the
> description, so maybe this could tie in with what James Tauber and others are
> doing with the Electronic New Testament Manuscript Project. 

If you or someone else could produce even a partial list, I'd be more than happy 
to incorporate the information in the ENTMP's manuscript database.

James K. Tauber